{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bval/bval-extras",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bval-extras_function_init",
            "desc": "Test initialization of bval-extras"
        },
        {
            "name": "test_bval-extras_function_load",
            "desc": "Test loading of bval-extras"
        }
    ]
}